DU AN PHAN MEM QUAN LY TAI SAN - NH BAN VIET - GD3 - Feature #1409

VAN HANH SAU GOLIVE NGAY 29-11-2022
11/28/2022 10:22 PM - Luc Tran Van

Status: New Start date: 11/28/2022
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/28/2022 10:25 PM - Luc Tran Van

- File 1.0 PL REQUEST DOC APPR.txt added

- File 1.2 PL REQUEST PROCESS CHILD APPR.txt added
- File 1.4 PL REQUEST PROCESS APPR.txt added

#2 - 11/28/2022 10:25 PM - Luc Tran Van

UPDATE TR_REQUEST_DOC SET TOTAL_AMT= 191638289 WHERE REQ_ID="TRRD00000257313'
UPDATE TR_REQUEST_DOC_DT SET TOTAL_AMT =191638289, PRICE=191638289 WHERE REQ_DOC_ID=TRRD00000257313'

#3 - 11/28/2022 10:26 PM - Luc Tran Van

SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID ='PLRD00000205610'
SELECT * FROM PL_REQUEST_DOC WHERE REQ_ID ='PLRD00000205610'
SELECT * FROM PL_PROCESS WHERE REQ_ID="PLRD00000205610'

#4 - 11/29/2022 09:06 AM - Luc Tran Van
- File Ngbn ngl. PYCMS.txt added

#5 - 11/29/2022 09:33 AM - Luc Tran Van
- File script_1_291122.txt added

#6 - 11/29/2022 09:54 AM - Luc Tran Van
- File 2.2 PL REQUEST DOC SEARCH.ixt added

#7 - 11/29/2022 10:03 AM - Luc Tran Van

UPDATE PL_REQUEST_PROCESS SET STATUS ='U', CHECKER_ID=", APPROVE_DT= NULL, NOTES =N'Ch& giam d&c khéi phé duyét
WHERE ID='76057'

UPDATE PL_REQUEST_PROCESS SET STATUS ='P', CHECKER_ID="sangnm1', APPROVE_DT='11/28/2022 6:14:03 PM’, NOTES =N'Don vj
chuyén mén da phé duyét’ WHERE 1D='76055'

UPDATE PL_REQUEST PROCESS SET STATUS ='C' WHERE ID='76056'

UPDATE PL_REQUEST_DOC SET PROCESS_ID="DVCM' WHERE REQ_ID ='PLRD00000205610'

UPDATE PL_REQUEST_COSTCENTER SET AUTH_STATUS='A', CHECKER_ID ='sangnm1' WHERE REQ_ID ='PLRD00000205610' AND
COST_ID ='DM0000000000008'

#8 - 11/29/2022 10:16 AM - Luc Tran Van
- File NF_MESSAGE_GetContent.txt added

#9 - 11/29/2022 10:54 AM - Luc Tran Van
EXEC TR_REQ_GOOD_BYCONTRACT 'TRPM00000254630'

#10 - 11/29/2022 11:02 AM - Luc Tran Van
- File DATA_#9 291122.xIsx added

#11 - 11/29/2022 11:13 AM - Luc Tran Van
- File 2.4 TR REQUEST GOOD BYCONTRACT.txt added

#12 - 11/29/2022 11:22 AM - Luc Tran Van
- File 2.5 GET DATA TO TRINH CHU TRUONG.txt added

#13 - 11/29/2022 11:26 AM - Luc Tran Van
- File DATA_#12 _291122.xlIsx added

#14 - 11/29/2022 11:38 AM - Luc Tran Van

UPDATE PL_TRADEDETAIL SET AMT_ETM = 1841589975 WHERE TRADE_ID ='PLT000000287360'
UPDATE PL_REQUEST_DOC_DT SET AMT_ETM =1841589975 WHERE REQDT_ID ='PLRDD0000253770'

#15 - 11/29/2022 11:46 AM - Luc Tran Van
- File DATA_TRANS_291122.txt added

#16 - 11/29/2022 11:49 AM - Luc Tran Van
UPDATE PL_REQUEST_PROCESS_CHILD SET STATUS_JOB ='P' WHERE ID ='152189'

#17 - 11/29/2022 11:51 AM - Luc Tran Van

UPDATE PL_REQUEST_PROCESS_CHILD SET STATUS_JOB ='P' WHERE ID ='152189'
UPDATE PL_REQUEST_DOC SET PROCESS_ID="TC' WHERE REQ_ID='"PLRD00000205610'

#18 - 11/29/2022 01:35 PM - Luc Tran Van

SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID = (SELECT TOP 1 REQ_ID FROM TR_REQUEST_DOC WHERE REQ_CODE =
'PUR/2022/002942")

SELECT * FROM PL_PROCESS WHERE REQ_ID = (SELECT TOP 1 REQ_ID FROM TR_REQUEST_DOC WHERE REQ_CODE =
'PUR/2022/002942")

#19 - 11/29/2022 01:40 PM - Luc Tran Van
- File DATA_#18.xlsx added

#20 - 11/29/2022 01:50 PM - Luc Tran Van
- File NF_MESSAGE_GetContent.txt added

#21 - 11/29/2022 02:05 PM - Luc Tran Van
Chi nhanh Cong ty C6 phan In Hospitality

#22 - 11/29/2022 02:19 PM - Luc Tran Van
- File import_Entry.txt added

#23 - 11/29/2022 02:34 PM - Luc Tran Van
- File script_mw.txt added

#24 - 11/29/2022 03:31 PM - Luc Tran Van
- File DEBUG.txt added

#25 - 11/29/2022 03:43 PM - Luc Tran Van
- File DATA_#24.xIsx added

#26 - 11/29/2022 04:27 PM - Luc Tran Van
- File CHECK_ROLE_291122.txt added

#27 - 11/30/2022 09:38 AM - Luc Tran Van
- File TR_CHECK ROLE 301122.txt added

#28 - 04/27/2023 05:40 PM - Luc Tran Van
- File DATA _TTCT _0004.xIsx added
- File DATA_TTCT_0003.xlsx added
- File DATA_TTCT_0001.xIsx added

Files

1.2 PL REQUEST PROCESS CHILD APPR.txt

1.0 PL REQUEST DOC APPR.txt
script_1_291122.txt
NF_MESSAGE_GetContent.txt
